
#content {
  width: 100vw;
  height: 5rem;
  background: url("../images/help_banner.jpg") no-repeat center;
  background-size: 100% 100%; }
  #content .box {
    padding-top: 1rem; }
    #content .box .content-header {
      text-align: center;
      font-size: 0.3rem;
      font-family: PingFangSC-Regular,PingFang SC;
      font-weight: 400;
      color: white;
      line-height: 0.42rem; }
    #content .box .common {
      font-size: .14rem;
      color: white;
      margin: .06rem .15rem .16rem;
      text-align: center; }
      #content .box .common .but {
        display: block;
        margin: .2rem auto;
        border-radius: 0.04rem;
        color: #4278f5;
        font-size: 0.15rem;
        width: 1.5rem;
        height: .38rem;
        line-height: .38rem;
        text-align: center;
        background-color: white; }

.conter {
  background-color: white;
  padding: .4rem .15rem 0; }
  .conter .title {
    font-size: 0.24rem;
    color: #3E464C;
    text-align: center;
    line-height: .33rem; }
  .conter .common {
    text-align: center;
    color: #68747F;
    font-size: .14rem;
    line-height: .2rem;
    margin-top: 0.06rem; }
  .conter .list {
    margin-top: .3rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; }
    .conter .list .item {
      width: 50%;
      font-size: 0.16rem;
      margin-bottom: .43rem;
      text-align: center;
      color: #3E464C;
      font-weight: 500; }
      .conter .list .item img {
        width: .6rem;
        height: .54rem;
        margin-bottom: .13rem; }

.bottom {
  padding: .4rem .15rem 0; }
  .bottom .title {
    font-size: 0.24rem;
    color: #3E464C;
    text-align: center;
    line-height: .33rem; }
  .bottom .scene-list {
    margin: 0.2rem 0; }
    .bottom .scene-list .scene-item {
      background: white;
      box-shadow: 0 0.03rem 0.06rem 0.022rem rgba(57, 76, 90, 0.1);
      border-radius: .03rem;
      margin-bottom: .15rem;
      padding: 0 0.15rem;
      font-size: .14rem;
      color: #68747F; }
      .bottom .scene-list .scene-item .scene-item-line {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: .6rem; }
        .bottom .scene-list .scene-item .scene-item-line .left {
          display: flex;
          align-items: center; }
          .bottom .scene-list .scene-item .scene-item-line .left img {
            width: .3rem;
            margin-right: 0.05rem; }
          .bottom .scene-list .scene-item .scene-item-line .left .name {
            color: #3E464C;
            font-size: .15rem; }
        .bottom .scene-list .scene-item .scene-item-line .right img {
          width: .1rem;
          height: .08rem; }
      .bottom .scene-list .scene-item .scene-item-info {
        border-top: 1px solid rgb(224, 228, 234); }
      .bottom .scene-list .scene-item .scene-item-info .scene-title {
        color: #3E464C;
        font-size: .16rem;
        margin-top: .16rem;
        font-weight: 600;
        line-height: .22rem; }
      .bottom .scene-list .scene-item .scene-item-info .scene-common {
        margin-top: .06rem; 
		padding-bottom: .06rem; }
      .bottom .scene-list .scene-item .scene-item-info .scene-common-list {
        display: flex;
        align-items: start;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0.15rem 0; }
        .bottom .scene-list .scene-item .scene-item-info .scene-common-list .scene-common-item {
          text-align: left;
          width: 33.33%;
          margin-bottom: .3rem; }
          .bottom .scene-list .scene-item .scene-item-info .scene-common-list .scene-common-item .scene-common-name {
            width: 1.37rem;
            margin: 0 auto; }
          .bottom .scene-list .scene-item .scene-item-info .scene-common-list .scene-common-item .scene-common-img img {
            width: 0.3rem;
            margin-bottom: .06rem; }
#content-info {
  background-color: #F5F8FA;
  font-size: .135rem; }
  #content-info .list2 {
    background-color: white;
    padding: .4rem .15rem; }
    #content-info .list2 ul {
      text-align: center; }
      #content-info .list2 ul .list2-header {
        margin-bottom: .2rem; }
        #content-info .list2 ul .list2-header .header-title {
          font-size: .24rem;
          font-weight: 500;
          color: #3d3e49; }
        #content-info .list2 ul .list2-header .header-info {
          margin-top: .06rem;
          font-size: .13rem;
          font-weight: 400;
          color: #a1a6ab; }
      #content-info .list2 ul .item {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: .74rem;
        margin-bottom: .14rem;
        box-shadow: 0 0.03rem 0.06rem 0.02rem rgba(57, 76, 90, 0.1);
        border-radius: .03rem; }
        #content-info .list2 ul .item img {
          width: .4rem;
          margin: 0 0.225rem; }
        #content-info .list2 ul .item .item-info {
          text-align: left;
          font-size: .14rem;
          font-weight: 400;
          color: #68747F;
          line-height: .2rem; }
      #content-info .list2 ul .item:last-child {
        margin-bottom: 0; }			
